WebCab Options and Futures Demo v2.5 (J2SE Edition)

## webcab.lib.finance.options
Class OptionsException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--webcab.lib.finance.options.OptionsException

All Implemented Interfaces:
  Serializable

public class OptionsException
extends Exception

Exception usually thrown to indicate error in input values for any of the classes within this package.

See Also:
  Serialized Form

Constructor Summary
`OptionsException()`
`OptionsException(Exception e)`
`OptionsException(String msg)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### OptionsException

    public OptionsException()

### OptionsException

    public OptionsException(String msg)

### OptionsException

    public OptionsException(Exception e)

WebCab Options and Futures Demo v2.5 (J2SE Edition)